<resources>

    <!-- Declare custom theme attributes that allow changing which styles are
         used for button bars depending on the API level.
         ?android:attr/buttonBarStyle is new as of API 11 so this is
         necessary to support previous API levels. -->
    <declare-styleable name="ButtonBarContainerTheme">
        <attr name="metaButtonBarStyle" format="reference" />
        <attr name="metaButtonBarButtonStyle" format="reference" />
    </declare-styleable>

    <declare-styleable name="ShadowContainer">
        <attr name="containerShadowColor" format="color" /><!--阴影颜色-->
        <attr name="containerShadowRadius" format="dimension" /><!--阴影半径-->
        <attr name="containerDeltaLength" format="dimension" /><!--子View到ShadowContainer的距离-->
        <attr name="containerCornerRadius" format="dimension" /><!--子View背景的圆角大小-->
        <attr name="deltaX" format="dimension" />
        <attr name="deltaY" format="dimension" />
        <attr name="enable" format="boolean" />
    </declare-styleable>

</resources>
